## opsi-script 4.12.12.2-5

=== debian/changelog ===
opsi-script (4.12.12.2-5) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 21 Nov 2023 09:41:00 +0000

opsi-script (4.12.12.1-5) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Mon, 13 Nov 2023 17:44:58 +0000

opsi-script (4.12.12.0-5) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 07 Nov 2023 15:35:15 +0000

opsi-script (4.12.11.1-1) stable; urgency=medium

  * Changed: New design, custom skin file handling
  * Changed: updated graphics to new design, bumped version to 4.12.11.1

 -- uib GmbH info@uib.de  Tue, 26 Sep 2023 10:25:32 +0200

opsi-script (4.12.11.0-4) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Fri, 01 Sep 2023 12:00:52 +0200

opsi-script (4.12.10.0-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 18 Jul 2023 07:28:37 +0000

opsi-script (4.12.9.1-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Fri, 14 Apr 2023 12:58:45 +0200

opsi-script (4.12.9.0-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 11 Apr 2023 19:33:46 +0200

opsi-script (4.12.8.1-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Mon, 03 Apr 2023 11:18:58 +0200

opsi-script (4.12.8.0-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 23 Mar 2023 18:11:56 +0000

opsi-script (4.12.7.5-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Fri, 06 Jan 2023 18:11:38 +0100

opsi-script (4.12.7.4-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 20 Dec 2022 17:35:19 +0000

opsi-script (4.12.7.3-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 14 Dec 2022 17:51:12 +0000

opsi-script (4.12.7.2-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Mon, 05 Dec 2022 18:38:52 +0100

opsi-script (4.12.7.1-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Sun, 27 Nov 2022 13:58:33 +0100

opsi-script (4.12.7.0-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 17 Nov 2022 19:58:01 +0100

opsi-script (4.12.6.2-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 19 Oct 2022 13:59:07 +0000

opsi-script (4.12.6.1-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 07 Sep 2022 14:16:24 +0000

opsi-script (4.12.6.0-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 31 Aug 2022 13:38:12 +0200

opsi-script (4.12.5.6-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Mon, 18 Jul 2022 18:26:43 +0200

opsi-script (4.12.5.5-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Fri, 15 Jul 2022 10:34:31 +0200

opsi-script (4.12.5.4-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 29 Jun 2022 15:39:34 +0000

opsi-script (4.12.5.4-2) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 22 Jun 2022 18:57:19 +0200

opsi-script (4.12.5.3-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 09 Jun 2022 18:48:07 +0200

opsi-script (4.12.5.2-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 09 Jun 2022 12:17:56 +0000

opsi-script (4.12.5.1-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 25 May 2022 14:34:05 +0200

opsi-script (4.12.5.0-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 24 May 2022 15:17:32 +0200

opsi-script (4.12.4.37-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Mon, 14 Mar 2022 10:12:34 +0000

opsi-script (4.12.4.36-2) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 08 Feb 2022 13:02:21 +0000

opsi-script (4.12.4.36-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Mon, 31 Jan 2022 17:19:06 +0000

opsi-script (4.12.4.35-7) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 18 Jan 2022 11:58:42 +0100

opsi-script (4.12.4.35-6) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 13 Jan 2022 11:45:04 +0000

opsi-script (4.12.4.35-5) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 13 Jan 2022 09:24:47 +0000

opsi-script (4.12.4.35-4) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 12 Jan 2022 14:55:58 +0000

opsi-script (4.12.4.35-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Wed, 12 Jan 2022 08:30:49 +0000

opsi-script (4.12.4.35-2) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Tue, 11 Jan 2022 14:21:41 +0000

opsi-script (4.12.4.35-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Fri, 07 Jan 2022 17:11:51 +0000

opsi-script (4.12.4.34-2) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 06 Jan 2022 11:57:41 +0000

opsi-script (4.12.4.34-1) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 23 Dec 2021 09:36:51 +0000

opsi-script (4.12.4.33-5) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Fri, 17 Dec 2021 11:11:08 +0000

opsi-script (4.12.4.33-4) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Thu, 16 Dec 2021 14:44:04 +0000

opsi-script (4.12.4.33-3) stable; urgency=medium

  * Changed: No public changes

 -- uib GmbH info@uib.de  Fri, 10 Dec 2021 12:59:04 +0000


