=== debian/control ===
Source: opsi-script
Section: opsi
Priority: optional
Maintainer: uib GmbH info@uib.de
Homepage: https://www.opsi.org
Build-Depends: debhelper (>= 9.2~)
Standards-Version: 3.9.4

Package: opsi-script
Section: opsi
Architecture: amd64
Pre-Depends: 
Depends: 
Suggests: 
Provides: 
Breaks: 
Replaces: 
Conflicts: 
Description: opsi-script interpreters and library
 opsi-script interpreters and library for linux, windows, macos
