## opsi-script 4.12.17.2-6

=== debian/changelog ===
opsi-script (4.12.17.2-6) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner@uib.de>  Thu, 13 Feb 2025 18:30:16 +0000

opsi-script (4.12.17.1-6) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Wed, 22 Jan 2025 16:38:30 +0100

opsi-script (4.12.17.0-6) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner@uib.de>  Mon, 28 Oct 2024 15:33:21 +0100

opsi-script (4.12.16.1-6) stable; urgency=medium

  * Changed: No public changes

 -- Detlef Oertel <d.oertel@uib.de>  Fri, 13 Sep 2024 15:10:42 +0200

opsi-script (4.12.16.0-6) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Wed, 04 Sep 2024 11:36:51 +0200

opsi-script (4.12.16.0-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Thu, 08 Aug 2024 19:09:24 +0200

opsi-script (4.12.15.4-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Wed, 17 Jul 2024 17:49:52 +0200

opsi-script (4.12.15.3-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Mon, 01 Jul 2024 10:20:32 +0200

opsi-script (4.12.15.2-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Thu, 27 Jun 2024 11:57:25 +0200

opsi-script (4.12.15.1-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Wed, 19 Jun 2024 16:22:00 +0200

opsi-script (4.12.15.0-1) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Thu, 13 Jun 2024 18:06:30 +0200

opsi-script (4.12.14.1-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Wed, 24 Apr 2024 13:41:02 +0200

opsi-script (4.12.14.0-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner@uib.de>  Fri, 12 Apr 2024 14:14:33 +0000

opsi-script (4.12.13.0-5) stable; urgency=medium

  * Changed: No public changes

 -- Jan Werner <j.werner«uib.de>  Fri, 09 Feb 2024 10:31:21 +0100
